.home-page {
    display: block;
    width: 100%;
    height: 100%;
}

.loading-container {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
    height: 100%;
}
